summaryrefslogtreecommitdiff
path: root/BFS/run-paper-strong-rank.sh
diff options
context:
space:
mode:
Diffstat (limited to 'BFS/run-paper-strong-rank.sh')
-rwxr-xr-xBFS/run-paper-strong-rank.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/BFS/run-paper-strong-rank.sh b/BFS/run-paper-strong-rank.sh
index bd6d460..e33e0c0 100755
--- a/BFS/run-paper-strong-rank.sh
+++ b/BFS/run-paper-strong-rank.sh
@@ -8,14 +8,14 @@ echo "prim-benchmarks BFS strong-rank (dfatool edition)"
echo "Started at $(date)"
echo "Revision $(git describe --always)"
-# >= 256 are not part of upstream
-for nr_dpus in 256 512 1 4 16 64; do
+# >64 are not part of upstream
+for nr_dpus in 512 256 128 1 4 16 64; do
for nr_tasklets in 1 2 4 8 16; do
echo
if make -B NR_DPUS=${nr_dpus} NR_TASKLETS=${nr_tasklets} verbose=1; then
# repetition is not part of upstream setup
for i in `seq 1 50`; do
- timeout --foreground -k 1m 3m bin/host_code -f data/loc-gowalla_edges.txt || true
+ timeout --foreground -k 1m 5m bin/host_code -f data/loc-gowalla_edges.txt || true
done
fi
done